import 'package:get/get.dart';

import '../controllers/internal_transaction_controller.dart';

class InternalAccountTransBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<InternalAccountTransController>(
      () => InternalAccountTransController(),
    );
  }
}
